Subject: Re: [Add] New (-02) versions of draft-pp-add-stub-upgrade and draft-pp-add-resinfo

From: Tim Wicinski <[email-masked]>
Date: Wed, 1 Jul 2020 18:46:32 -0400

DNSOP chairs are also interested, as DNSOP initially adopted an earlier
variation:

https://datatracker.ietf.org/doc/draft-ietf-dnsop-resolver-information/

If ADD adopts the newer version, we can deprecate this work.

We have reached out to the chairs separately.

tim
(for Benno/Suzanne)

On Tue, Jun 30, 2020 at 2:03 PM Paul Hoffman <[email-masked]> wrote:

> Greetings again. Puneet and I have made a bunch of changes to
> draft-pp-add-stub-upgrade and draft-pp-add-resinfo based on the traffic
> from the WG, mostly from Ben Schwartz. There are many direct changes, and
> some notes for future areas of discussion if these become WG drafts. The
> new drafts are at:
>
> https://www.ietf.org/internet-drafts/draft-pp-add-stub-upgrade-02.txt
> https://www.ietf.org/internet-drafts/draft-pp-add-resinfo-02.txt
>
> We would like the WG chairs to determine if these drafts are useful for WG
> adoption, possibly before the meeting in a few weeks. We know they are
> incomplete (particularly noting Ekr's comments earlier today about threat
> models), but we have heard enough interest in the data model and transport
> where we think the WG can start with them as work items.
>
> --Paul Hoffman--
> Add mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/add
>